Plugin shows out of date on computers due to the expected version being incorrect